Question

1
Replies
23
Views
Close popover
Natalia Parra (NataliaP)
BAC

BAC
CR
NataliaP Member since 2019 2 posts
BAC
Posted: March 23, 2021
Last activity: March 24, 2021

All the environments (Smart Dispute, CLM and Marketing ) will be compatibles in these versions descrited?

Current Pega Platform Environments (Candidates): Marketing 8.5.2 CLM 8.4.3 Smart Dispute 7.4.0 Current (Orchestrator) Deployment Manager version: 4.8.4 Current Pega Platform in Deployment Manager: 8.4.3 Regarding with our current environments Marketing is not supported. (Green column in the image attached) We want that all of our candidates servers (Marketing, CLM and Smart Dispute) be supported by Deployment Manager. Hypothesis (Yellow column in the image attached):

I would like to know if is posible Upgrade the Orchestrator Deployment Manager pega Platform to 8.5.1 In order to have in this servers with two aplications: 1. One Application with Deployment Manager 4.8.4 -> Compatible with CLM 8.4.3 and Smart Dispute 7.4.0 2. Second application with Deployment manager 5.1 -> Compatible with Marketing 8.5.2 Are true this assumption?

***Edited by Moderator: Pooja Gadige to add platform capability tag***
Pega Platform System Administration Upgrades Upgrade